@charset "utf-8";
/* CSS Document */
.middle {
	width:980px;
}
.middle .mi01 .xbao {
	float:left;
}
.middle .mi01 .zixun {
	float:left;
	margin-left:9px;
	background: url(images/ge.gif) no-repeat;
	width:470px;
	height:328px;
}
.middle .mi01 .zixun .xwnav {
	background:url(images/xwnav-1.jpg) repeat-x;
	height:40px;
	margin-top:3px;
	width:464px;
 *margin-bottom:18px;
}
.middle .mi01 .zixun .xwnav ul {
	margin-left:10px;
}
.middle .mi01 .zixun .xwnav li {
	float:left;
}
.middle .mi01 .zixun .xwnav li a {
	font-size:15px;
	line-height:36px;
	width:96px;
	height:36px;
	display:block;
}
.middle .mi01 .zixun .xwnav li .xwna01 {
	background:url(images/xwnav01.jpg) no-repeat;
	width:96px;
	height:36px;
	line-height:36px;
	color:#1f4e0a;
}
.middle .mi01 .zixun .xwnav li .xwna01 {
}
.middle .mi01 .zixun .zuixin {
	width:430px;
}
.middle .mi01 .zixun .zuixin h2 {
	font-weight:400;
	font-size:18px;
	padding:12px;
*padding-top:0px;
*width:400px;
	display:block;
}
.middle .mi01 .zixun .zuixin h2 a {
	color:#c82a00;
	text-decoration:underline;
}
.middle .mi01 .zixun .zuixin p {
	display:block;
	float:left;
	line-height:20px;
	font-size:12px;
	text-align:left;
	text-indent:25px;
	padding-bottom:15px;
	border-bottom:1px #CCCCCC solid;
}
.middle .mi01 .zixun .zuixin p a {
	color:#;
}
.middle .mi01 .zixun .zuixin .zxwenz {
	margin-top:13px;
*margin-top:13px;
	float:left;
	width:400px;
}
.middle .mi01 .zixun .zuixin .zxwenz a:hover {
	color:#;
}
.middle .mi01 .zixun .zuixin .zxwenz li {
	height:28px;
}
.middle .mi01 .zixun .zuixin .zxwenz li img {
	float:left;
	width:7px;
	height:10px;
	padding-right:8px;
}
.middle .mi01 .zixun .zuixin .zxwenz li a {
	float:left;
	display:block;
}
.middle .mi01 .zixun .zuixin .zxwenz li span {
	display:block;
	float:right;
}
.middle .mi01 .zixun .zuixin2 ul{ width:450px; margin-left:10px; *margin-left:5px; margin-top:5px;}
.middle .mi01 .zixun .zuixin2 ul li{ height:68px; background:#fcfff5;  border-bottom:1px #d7eda0 solid;}
.middle .mi01 .zixun .zuixin2 ul .mtdt{ height:130px;}
.middle .mi01 .zixun .zuixin2 ul li img{ float:left; margin:0 5px; margin-right:20px; *margin-right:5px;}
.middle .mi01 .zixun .zuixin2 ul li p{ text-align:left; line-height:25px; padding-top:12px; width:430px; *width:320px;text-indent:20px;}
.middle .mi01 .zixun .zuixin2 ul li p span{ color:#FF6600;}
.middle .mi01 .zixun .zuixin2 ul li p a{ color:#FF3300;}
.middle .mi01 .zixun .zuixin2 ul .mtdt img{ float:right; margin-right:5px;}
.middle .mi01 .zixun .zuixin2 ul .mtdt p{ float:left; width:280px;  display:block; margin-left:10px; *margin-left:5px; margin-top:13px; text-indent:25px;  line-height:23px;}
.middle .mi01 .sy01 {
	background:url(images/sybj.gif) no-repeat;
	width:220px;
	height:165px;
	float:right;
}
.middle .mi01 .sy01 ul {
	padding-top:1px;
}
.middle .mi01 .cg01 {
	background:url(images/cgbj.gif) no-repeat;
	width:220px;
	height:160px;
	float:right;
	margin-bottom:3px;
}
.middle .mi01 .cg01 a {
	display:block;
	padding-top:2px;
	padding-bottom:10px;
}
.middle .mi02 {
	height:330px;
}
.middle .mi02 .mi02l {
	margin-top:8px;
	float:left;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	width:750px;
	height:312px;
}
.middle .mi02 .mi02l .mi02lh {
	background:url(images/xwnav.jpg) repeat-x;
	height:40px;
}
.middle .mi02 .mi02l .mi02lh img {
	float:left;
}
.middle .mi02 .mi02l .mi02lm .mi02lml {
	float:left;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .mi02but {
	padding-left:20px;
	padding-top:20px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .mi02bx {
	background:#CCCCCC repeat-x;
	height:1px;
	width:470px;
	overflow:hidden;
	float:left;
	margin-left:30px;
*margin-left:15px;
}
.middle .mi02 .mi02l .mi02mx {
	background:#CCCCCC repeat-x;
	height:1px;
	width:470px;
	overflow:hidden;
	float:left;
	margin-left:30px;
 *margin-left:15px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .mi02but li {
	float:left;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .mi02but li a {
	display:block;
	width:100px;
	height:30px;
	margin:0 10px;
	font-size:13px;
	line-height:30px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .mi02but .mi02butbj {
	background:#efefef;
	color:#396715;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .sggnbj {
	background:#FFFFFF;
	width:102px;
	height:82px;
	border:1px #CCCCCC solid;
	float:left;
	margin-top:5px;
	margin-left:30px;
*margin-left:30px;
	margin-right:10px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .sggnbj img {
	padding-top:1px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .wen {
	padding-top:18px;
	width:358px;
	float:left;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .wen p {
	text-align:left;
	line-height:21px;
	font-size:12px;
	text-indent:20px;
}
.middle .mi02 .mi02l .mi02lm .mi02lml .wen p a {
	color:#;
}
.middle .mi02 .mi02l .mi02lf ul {
	float:left;
	padding-top:25px;
	padding-left:30px;
}
.middle .mi02 .mi02l .mi02lf ul li {
	padding:8px;
	text-align:left;
}
.middle .mi02 .mi02l .mi02lf ul li a {
	text-align:left;
}
.middle .mi02 .mi02l .mi02lf ul li a:hover {
	color:#FF3300;
	text-decoration:underline;
}
.middle .mi02 .mi02l .mi02lf ul li img {
	padding-right:3px;
}
.middle .mi02 .mi02l .mi02lmr {
	margin-top:10px;
	margin-right:5px;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	width:228px;
	height:138px;
	float:right;
}
.middle .mi02 .mi02l .mi02lmr a img {
	padding:1px 0;
}
.middle .mi02 .mi02r {
	margin-top:8px;
	float:right;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	width:220px;
	height:220px;
}
.middle .mi02 .mi02r .mi02rnav {
	padding-top:2px;
}
.middle .mi02 .mi02r .mi02rcon {
	padding-left:8px;
	float:left;
}
/*.middle .mi02 .mi02r .mi02rcon .mi02rul{ float:right;}*/
.middle .mi02 .mi02r .mi02rcon ul {
	float:left;
	/*padding:13px;*/
	padding-left:8px;
	padding-top:8px;
*padding-top:13px;
	text-align:left;
}
.middle .mi02 .mi02r .mi02rcon ul li {
	line-height:27px;
}
.middle .mi02 .mi02r .mi02rcon ul li a {
	font-size:12px;
}
.middle .mi02 .mi02r .mi02rcon ul li a:hover {
	color:#;
}
.middle .mi02 .zhuan01 {
	float:right;
	margin-top:5px;
}
.middle .mi03 {
	margin-top:5px;
}
.middle .mi03 .mi03t {
	background:#FFFFFF;
	width:980px;
	height:70px;
	border:#CCCCCC 1px solid;
	overflow:hidden;
}
.middle .mi03 .mi03t img {
	padding-top:2px;
	padding-left:2px;
}
.middle .mi03 .mi03t .mi03tnav {
	background:url(images/jsnavbj.jpg) no-repeat;
	width:680px;
	height:66px;
	float:right;
	padding-right:2px;
	margin-top:2px;
}
.middle .mi03 .mi03t .mi03tnav .mi03na {
	width:525px;
	padding-top:4px;
	float:left;
	margin-left:40px;
*margin-left:20px;
}
.middle .mi03 .mi03t .mi03tnav .mi03na .mmi03ncss {
	background:url(images/mi03tnavbj.jpg) repeat-x;
	height:30px;
	color:#793e04;
	display:block;
}
.middle .mi03 .mi03t .mi03tnav .mi03na a {
	color:#FFFFFF;
	display:block;
	font-size:14px;
	padding-left:15px;
	padding-right:15px;
	margin:0 1px;
	line-height:30px;
	/*padding-bottom:17px;
	*padding-bottom:8px;*/
	/*background:url(images/mi03tnavbj.jpg) repeat-x;*/
	height:30px;
	float:left;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn1 {
	margin-top:3px;
	padding-left:30px;
	float:left;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn1 li {
	float:left;
}
. .middle .mi03 .mi03t .mi03tnav a:hover {
 background: url(images/mi03tnavbj.jpg) repeat-x;
 height:14px;
 color:#532805;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn2 {
	padding-left:30px;
	float:left;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn2 li {
	float:left;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn2 li a {
	color:#FFFFFF;
	display:block;
	font-size:14px;
	padding:7px;
	padding-left:15px;
	padding-right:15px;
}
.middle .mi03 .mi03t .mi03tnav .mi03tn2 li a:hover {
	background: url(images/mi03tnavbj.jpg) repeat-x;
	height:16px;
	color:#532805;
}
.middle .mi03 .mi03t a {
	float:left;
}
.middle .mi03 .mi03m {
	background:#FFFFFF;
	width:980px;
	height:134px;
	border:#CCCCCC 1px solid;
	margin-top:2px;
}
.middle .mi03 .mi03m .mi03ml {
	float:left;
	padding-top:1px;
	padding-left:1px;
}
.middle .mi03 .mi03m .mi03mr {
	float:left;
	width:700px;
}
.middle .mi03 .mi03m .mi03mr .h2bj {
	display:block;
	background:url(images/jsbj.jpg) no-repeat;
	width:259px;
	height:28px;
	margin-top:20px;
	margin-left:200px;
 *margin-left:0px;
}
.middle .mi03 .mi03m .mi03mr h2 {
	font-weight:200;
	font-size:15px;
	color:#FFFFFF;
	padding-top:5px;
	text-decoration:underline;
}
.middle .mi03 .mi03m .mi03mr p {
	text-align:left;
	line-height:26px;
	text-indent:20px;
	padding-top:12px;
}
.middle .mi03 .mi03m .mi03mr p a {
	color:#;
}
.middle .mi04 {
	margin-top:10px;
}
.middle .mi04 .mi04t {
	background:#FFFFFF;
	width:980px;
	height:40px;
	border:#CCCCCC 1px solid;
}
.middle .mi04 .mi04t .mi04tt {
	background:url(images/mi04bj.jpg) repeat-x;
	height:40px;
}
.middle .mi04 .mi04l {
	background:#FFFFFF;
	width:250px;
	height:362px;
	border:#CCCCCC 1px solid;
	float:left;
	margin-top:8px;
}
.middle .mi04 .mi04l .mi04lzj {
	background:url(images/mi04lbj.jpg) no-repeat;
	width:248px;
	height:349px;
	margin-top:12px;
}
/*.middle .mi04 .mi04l table{ padding-top:60px;}
.middle .mi04 .mi04l p{ float:left; padding-left:11px;}
.middle .mi04 .mi04l p a{ display:block; width:108px;
	height:48px;
	background: url(images/mi04lbbj02.jpg);
	line-height:48px;
	font-size:15px;
	
	display:block;}



.middle .mi04 .mi04l .mi04lna1 {
	float:left;
	padding-right:5px;
	padding-left:14px;
	padding-top:50px;
}*/
.middle .mi04 .mi04l .zjnanme {
	padding-top:60px;
	padding-left:10px;
}
.middle .mi04 .mi04l .zjnanme a {
	display:block;
	float:left;
	width:108px;
	height:48px;
	background: url(images/mi04lbbj02.jpg);
	margin:5px 0px;
	line-height:48px;
	font-size:15px;
	margin:2px;
	cursor:pointer;
}
.middle .mi04 .mi04l .mi04lzj .mi04lzjbj {
	width:108px;
	height:48px;
	background: url(images/mi04lbbj01.jpg);
	color:#FFFFFF;
}
/*.middle .mi04 .mi04l .mi04lna2 {
	float:left;
	padding-top:50px;
	margin-bottom:60px;
}
.middle .mi04 .mi04l .mi04lna2 li a {
	display:block;
	width:108px;
	height:48px;
	background:url(images/mi04lbbj02.jpg);
	margin:5px 0px;
	line-height:48px;
	font-size:15px;
}*/

.middle .mi04 .mi04l .zixun img {
	margin-top:60px;
}
.middle .mi04 .mi04r {
	background:url(images/zhuanjiabj.jpg) no-repeat;
	width:705px;
	height:367px;
	float:right;
	margin-top:7px;
}
.middle .mi04 .mi04r .xw {
	margin-top:305px;
	margin-left:320px;
}
.middle .mi04 .mi04r .zhuanjia .zjzp {
	float:left;
	padding-left:2px;
	padding-top:2px;
}
.middle .mi04 .mi04r .zhuanjia .zjjs {
	width:315px;
	float:left;
	padding-top:19px;
	padding-left:40px;
}
.middle .mi04 .mi04r .zhuanjia .zjjs h2 {
	font-weight:600;
	padding-bottom:26px;
	font-size:21px;
	color:#FFFFFF;
}
.middle .mi04 .mi04r .zhuanjia .zjjs h3 {
	font-weight:200;
	padding-bottom:13px;
	font-size:16px;
	color:#FB5200;
}
.middle .mi04 .mi04r .zhuanjia .zjjs p {
	text-align:left;
	line-height:25px;
	text-indent:20px;
	float:left;
	display:block;
}
.middle .mi04 .mi04r .zhuanjia .zjjs p a {
	color:#;
}
.middle .mi04 .mi04r .xw a {
	margin-left:20px;
}
.middle .guanggao img {
	padding:5px 0;
}
.middle .mi05 {
	background:#FFFFFF;
	border:1px #CCCCCC solid;
	width:980px;
	height:200px;
	margin-top:10px;
}
.middle .mi05 .cgnav {
	background:url(images/cgnav.jpg) repeat-x;
	height:41px;
}
.middle .mi05 .cgnav img {
	float:left;
}
.middle .mi05 .cgbb {
	float:left;
}
.middle .mi05 .cgbb ul {
	padding-left:18px;
*padding-left:0px;
	padding-top:10px;
}
.middle .mi05 .cgbb li {
	background:url(images/cgbbbj.jpg) no-repeat;
	height:149px;
	width:160px;
	float:left;
	margin-left:25px;
}
.middle .mi05 .cgbb li a img {
	margin-top:10px;
}
.middle .mi05 .cgbb li p {
	padding-top:10px;
}
.middle .mi06 {
	background:#FFFFFF;
	width:980px;
	height:105px;
	border:1px #CCCCCC solid;
	margin-top:15px;
}
.middle .mi06 .mi06mv {
	float:left;
}
.middle .mi06 .mi06mv ul {
	float:left;
}
.middle .mi06 .mi06mv li a {
	font-size:13px;
	display:block;
	width:94px;
	height:52px;
	line-height:52px;
	background:url(images/mi06bj01.jpg) no-repeat;
}
.middle .mi06 .mi06mv .mi06mvbj {
	background:url(images/mi06bj02.jpg) no-repeat;
	width:94px;
	height:52px;
	color:#FFFFFF;
}
.middle .mi06 .mi06mv .mi06nr {
	margin-left:120px;
}
.middle .mi06 .mi06mv .mi06nr li {
	float:left;
}
.middle .mi06 .mi06mv .mi06nr li img {
	padding:5px 10px;
}
.middle .mi07 {
	background:#FFFFFF;
	width:980px;
	height:51px;
	border:1px #CCCCCC solid;
	margin-top:15px;
}
.middle .mi07 span {
	display:block;
	float:left;
	width:94px;
	height:52px;
	background:url(images/mi06bj02.jpg) no-repeat;
	color:#FFFFFF;
	line-height:52px;
}
.middle .mi07 a {
	padding:10px;
	line-height:51px;
}
